@import url('https://fonts.googleapis.com/css?family=Numans');
.btn-show-login-from:hover{
    cursor: pointer;
}
.container-fluid {
    height: 100%;
    align-content: center;
}
.modal-content {
    border: none;
}
.card {
    min-height: 370px;
    margin-top: auto;
    margin-bottom: auto;
    width: 100%;
    background-color: #fefffa !important;
    border: 1px solid #fefffa !important;
}
.social_icon span {
    font-size: 60px;
}
.social_icon span:hover {
    cursor: pointer;
}
.social_icon {
    width: 130px;
    position: absolute;
    right: 20px;
    top: -45px;
}
.social_icon .icon-fb, .icon-gg {
    width: 60px;
    height: 60px;
}
.social_icon .icon-fb:hover, .icon-gg:hover {
    width: 64px;
    height: 64px;
}
.input-group-prepend span {
    width: 50px;
    background-color: #FFC312;
    color: black;
    border:0 !important;
}
input:focus {
    outline: 0 0 0 0  !important;
    box-shadow: 0 0 0 0 !important;
}
.remember input {
    width: 20px;
    height: 20px;
    margin-left: 15px;
    margin-right: 5px;
}
.login_btn {
    position: absolute;
    color: black;
    background-color: #FFC312;
    width: 100px;
}
.login_btn:hover {
    color: black;
    width:  104px;
    height: 40px;
    font-size: 18px;
}
.links a {
    margin-left: 4px;
    height: 28px;
    align-items: center;
}
.links a:hover {
    color: #007bff !important;
    text-decoration: underline;
    font-size: 17px;
}
.btn-submit-login {
    display: flex;
    justify-content: center;
    margin-top: 1rem;
    height: 50px;
    align-items: center;
}
.custom-error {
    height: 30px !important;
    padding: 0 1.25rem;
}
.custom-margin-fn-input {
    margin-bottom: 5px !important;
}
@media only screen and (max-width: 990px) {
    .modal-dialog {
        display: flex;
        justify-content: center;
    }
    .modal-content {
        width: 90%;
    }
    .social_icon {
        width: 110px;
        right:  10px;
    }
    .social_icon .icon-fb, .icon-gg {
        width: 50px;
        height: 50px;
    }
    .social_icon .icon-fb:hover, .icon-gg:hover {
        width: 54px;
        height: 54px;
    }
}